* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #000;
    height: 100dvh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 4rem;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    max-height: 100%;
}

.container img {
    max-width: 100%;
    max-height: calc(100dvh - 8rem);
    max-width: calc(100dvw - 8rem);
    object-fit: contain;
    display: block;
}
